# Arsenio Pact Charter

***

## Article I - Supremacy of this Treaty

1. This treaty is binding on every member state of the Arsenio Pact.
2. To the extent that this treaty is inconsistent with the law of a member state, this treaty prevails.

## Article II - Membership

### Section I - Admission of States

1. A state may only be admitted to the Arsenio Pact with a ⅔ supporting vote of the Comedy Council.
2. A state may only be admitted to the Arsenio Pact with its consent.
3. A state may only be admitted to the Arsenio Pact if it is determined to be sufficiently culturally aligned with the existing member states for its membership to satisfy the mission of the Arsenio Pact.

### Section II - Removal of States

1. A state may be expelled from the Arsenio Pact with a simple majority supporting vote of the Comedy Council.
2. A state may not leave the Arsenio Pact without the simple majority supporting vote of the Comedy Council.
3. A state expelled from the Arsenio Pact is to be granted a minimum of 24 hours' notice before the rules and regulations of the Arsenio Pact cease to apply to it.

## Article III - Comedy Council

### Section I - Representation

1. All member states are entitled to select one citizen of theirs to sit on the Comedy Council.
2. Member states are entitled to recall and replace their delegate to the Comedy Council at will.
3. No individual may represent two nations on the Comedy Council.
4. A ⅔ supporting vote of the Comedy Council may expel a Comedy Council delegate and require their nation to replace them.

### Section II - Administration

1. The Comedy Council is the primary legislative, executive, and administrative body of the Arsenio Pact.
2. The Comedy Council is vested with the power:

+ to make executive decisions on behalf of the Arsenio Pact;
+ to enact regulations ancillary to this treaty;
+ to develop and implement Arsenio Pact policy, including economic, infrastructural, and defensive plans and initiatives;
+ to manage the secure communications of the Arsenio Pact; and
+ to fulfill its functions in terms of this treaty.

3. Delegates to the Comedy Council must uphold the interests of the Arsenio Pact.
4. The affairs of the Comedy Council should be made transparent and public to the extent permitted by content and circumstance.

### Section III - Justice

1. All Arsenio Pact pearls fall first under the jurisdiction of the Comedy Council, and second under the jurisdiction of the member state from which they are sourced (if applicable).
2. All Arsenio Pact pearls must be tracked and administered by the alliance.
3. The Comedy Council may reduce or annul a sentence imposed on a player or group of players by a member state.
4. The Comedy Council may implement a sentence on a player or group of players.
5. The Comedy Council may escalate an undecided judicial matter out of the jurisdiction of a member state and into its sole and direct jurisdiction. When it does this, it must evaluate the matter justly in a form befitting its nature, with the input of every delegate; the majority opinion of the Comedy Council decides the matter.

### Section IV - Voting Procedure

1. Every Arsenio Pact vote must be held in the Comedy Council unless otherwise specified by this treaty or by a regulation ancillary to this treaty.
2. Each delegate may cast one and only one vote on behalf of their nation on a matter. A delegate may abstain.
A formal vote to decide an alliance matter must be held if:

+ at least two Comedy Council delegates deem it necessary; or
+ the vote is prescribed by this treaty or a regulation ancillary to this treaty.

3. When determining the results of a vote after its time limit has expired, only the delegates that voted must be considered.
4. All Comedy Council votes between two options are decided by a simple majority unless otherwise specified in this treaty or a regulation ancillary to this treaty.
5. All Comedy Council votes between three or more options are decided by a ranked-choice vote unless otherwise specified in this treaty or a regulation ancillary to this treaty.

## Article IV - Military Council

### Section I - Representation

1. All member states are entitled to select one citizen of theirs to sit on the Military Council.
2. Member states are entitled to recall and replace their delegate to the Military Council at will.
3. No individual may represent two nations on the Military Council.
4. A ⅔ supporting vote of the Military Council may expel a Military Council delegate and require their nation to replace them.

### Section II - Command

1. The Military Council has ultimate authority over all external military determinations and actions of the Arsenio Pact.
2. Under the command of the Military Council, the armies of all Arsenio Pact states act as a unified force of the alliance unless otherwise directed.
3. Arsenio Pact entities other than the Military Council seeking to take external military actions must receive the approval of the Military Council before doing so.

### Section III - Farley Wars

1. Arsenio Pact member states and other Arsenio Pact entities may engage in Farley wars, which are consensual wars that do not result in permanent damage to any involved party, and which are strictly internal to the Arsenio Pact.
2. The Military Council must approve all Farley wars before they can occur, and may revoke this approval at any time if circumstances necessitate.

### Section IV - Mutual Defense

1. Any armed threat to or attack on an Arsenio Pact member state is considered a threat to or attack on the Arsenio Pact. Member states must take any action necessary and within their capabilities to restore the security of allies under armed threat or attack.
2. The Arsenio Pact may declare war on or intervene in the security of a foreign party with the supporting ⅔ majority of the Military Council. Member states must take any action necessary and within their capabilities to assist the ensuing effort.
3. Where timely authority cannot be obtained, a citizen of a member state in a situation posing an imminent threat to the security of the Arsenio Pact may take any reasonable action necessary to maintain the security of the alliance.

## Article V - Integrity

### Section I - Trust

1. No member state may threaten or breach the security of another member state.
2. No member state may adversely affect the interests of the alliance to benefit a foreign party.
3. No person whose interests may reasonably be apprehended to conflict with the interests of the alliance may be admitted to security communications of the alliance of a sensitive nature.
4. Member states and their citizens must uphold and protect the honor and integrity of the alliance.
5. Member states must relay to the alliance any information necessary for its security.
6. Citizens of member states must be allowed free travel between member states, unless reasonable interests require otherwise.

### Section II - Arbitration

1. Disputes between Arsenio Pact member states are subject to arbitration by the Comedy Council should the Comedy Council determine such to be necessary.
2. Member states must respect the sovereignty of other member states; any decision taken on an alliance matter must include due representation from all affected states.

### Section III - External Diplomatic Affairs

1. All external diplomatic affairs of the Arsenio Pact are the jurisdiction of the Comedy Council.

#### Article VI - Amendments

The Comedy Council may amend this treaty —

1. after deliberations of at least 24 hours; and
2. with a ⅔ supporting vote, taken over at least 24 hours.
