# Foothold Act 2022

This document establishes the necessity of, and outlines, a Start of The World plan for the AP to follow during the first few weeks of joining a Minecraft server, that encourages development of the alliance through member-state cooperation.

---

## Definitions

For the purpose of this document, the following words and phrases have been defined as such-

1. AP - Abbreviation for the Arsenio Pact.
2. member-state - Any state considered a member in the Arsenio Pact Charter.
3. SOTW - Abbreviation for Start of The World, or the time following the creation, and public launch, of a Minecraft server.

## Necessities

Before the Arsenio Pact is to join a new Minecraft server for the first time, a plan must be developed that tackles the following concerns-

+ Effective coordination between member-states in the hours and days following our entrance onto a server;
+ The set up of basic civilian infrastructure, this includes-
  + a rail station that follows the standards set in the SARS Act 2022;
  + a place to house workbenches, furnaces, as well as other crafting utilities, and a public storage depot, both available to the civilian population of the AP;
  + available housing for all registered citizens of the AP;
  + and an agricultural sector large enough to feed the entirety of the AP;
+ The creation of a defense system that follows current military infrastructure standards;
+ Any other concerns the AP might have, specific to the server in question;

## Establishment

The establishment of a SOTW plan must proceed as follows-

1. Any AP member-state representative among either of the two councils, may propose a plan;
2. The plan is then vetted against the above, and any added, criteria;
3. The plan must then procure a 23rds majority amongst both the Comedy and Military Councils;

Following the establishment of any plan and before the AP's entrance onto the planned server, any representative amongst either the Comedy Council or Military Council may call to vote on scrapping the proposed plan. A call to scrap the plan passes with a majority vote on either council.

In the event no plan is established, the AP is to be disbanded, and its assets donated to Yodabird19 (or his next of kin) as an act of philanthropy.

---
Endnotes

+ Yodabird19's discord is `Yodabird19#1542`
